Bug 268481 - update won't install because of empathy dependency
update won't install because of empathy dependency
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
7
All All
medium Severity urgent
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 15:13 EDT by Luis Villa
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.12-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 23:19:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Villa 2007-08-30 15:13:29 EDT
The update to 4.35 won't install because of empathy:

Missing Dependency: libmissioncontrol-config.so.0 is needed by package empathy
Missing Dependency: libmissioncontrol.so.0 is needed by package empathy

(marking urgent because this should block the package from going into updates; I
believe it is currently only in updates-testing.)
Comment 1 David Nielsen 2007-08-30 15:26:53 EDT
Reassigning to Peter Gordon, he's your Empathy Maintainer Overlord now.
Comment 2 Peter Gordon 2007-08-30 18:02:26 EDT
An 0.12 bump is forthcoming Real Soon Now(TM), assuming this test mock build
runs successfully. Thanks for the bug report!
Comment 3 David Nielsen 2007-08-30 18:19:23 EDT
Telepathy-mission-control -> Empathy, and good to hear that a fix is coming real
soon (tm)
Comment 4 Fedora Update System 2007-09-04 18:04:54 EDT
empathy-0.12-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Luis Villa 2007-09-04 18:15:59 EDT
Works like a charm with new update, AFAICS. Thanks.
Comment 6 David Nielsen 2007-09-04 18:27:19 EDT
indeed, closing
Comment 7 Fedora Update System 2007-09-17 23:19:47 EDT
empathy-0.12-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.